export const config = {
  dashboard: {
    route: 'dashboard',
    currentLayout: 'terminal-web',
    enabledLayouts:  new Set([
      'terminal-ide-web',
      'terminal-web',
      'terminal-only',
      'web-only',
      'ide-only'
      ]),
    allLayouts:  new Set([
      'terminal-ide-web',
      'terminal-ide-vertical',
      'terminal-ide-horizontal',
      'terminal-only',
      'terminal-web',
      'ide-web-vertical',
      'ide-only',
      'web-only'
    ]),
  },
  ide: {
    route: 'ide',
    autoSaveInterval: 444,
    defaultCode: 'Loading your file...',
    defaultLanguage: 'text',
    deployProcessName: 'login',
    showDeployButton: true
  },
  terminal: {
    route: 'shell'
  },
  messages: {
    route: 'messages',
    showNextButton: false
  },
  testmessenger: {
    route: 'testmessenger'
  }
};
